/* 
  Welcome_Support.strings
  QuickPlan

  Created by MBL on 2021/8/22.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"quick-start" = "クイックスタート" ;

"quick-start.sub" = "QuickPlanを使用すると、専門的に非常に生産的になることができます。開始する前に、クイックスタートガイドを参照してください。" ;

"website" = "お問い合わせ" ;

"website.sub" = "QuickPlanのWebサイトからお問い合わせください。" ;

"support" = "技術サポート" ;

"support.sub" = "QuickPlanテクニカルサポートWebサイトにアクセスして、サポート要件を追跡するために送信してください。あなたの提案やフィードバックは大歓迎です。" ;

"faq" = "よくある質問(FAQ)" ;

"faq.sub" = "オンラインでよくある質問のリスト。" ;

"user-manual" = "ユーザーマニュアル" ;

"user-manual.sub" = "オンラインユーザーマニュアルには、機能別に整理された記事が含まれています。" ;

"best-practices" = "ベストプラクティス" ;

"best-practices.sub" = "QuickPlanの使用方法、および機能と設計に関する考え方をご覧ください。" ;
